Name:           archivemail
Version:        0.9.0
Release:        %mkrel 3
License:        GPLv2+
Summary:        A tool for archiving and compressing old email
Group:          System/Servers
URL:            http://archivemail.sourceforge.net/
Source:         http://prdownloads.sourceforge.net/archivemail/%{name}-%{version}.tar.bz2
BuildRequires:  python-devel
BuildRequires:  docbook-dtd30-sgml
BuildRequires:  docbook-utils
Requires:       python
BuildArch:      noarch

%description
archivemail is a tool written in Python for archiving and compressing old email
in mailboxes. It can move messages older than the specified number of days to a
separate mbox format mailbox that is compressed with gzip, or optionally just
delete old email.

%prep
%setup -q

%build
%{__make} archivemail.1

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}/%py_sitedir
./setup.py install --root=%{buildroot}

%files
%doc COPYING FAQ README CHANGELOG TODO
%{_bindir}/*
%{_mandir}/man1/*
%py_sitedir/*.egg-info



%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.9.0-3.mga3
+ Revision: 346007
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Feb 22 2012 ovitters <ovitters> 0.9.0-2.mga2
+ Revision: 212192
- clean spec
- correct license and clean spec file from buildroot/clean/defattr
- imported package archivemail

